<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>USB terminal on the front of the "PlayStation 2", we will connect a digital camera</LINE>
	<LINE>Dasai.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>• Before transferring the image, this digital camera is in the following states</LINE>
	<LINE>  Please check and.</LINE>
	<LINE>  Power and is turned on.</LINE>
	<LINE>  Writable media is inserted.</LINE>
	<LINE>Depending on the format of the image may not be transferred.</LINE>
	<LINE>• Please do not connect more than one digital camera to "PlayStation 2".</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ To transfer images from a digital camera</LINE>
	<LINE>I operate from a "digital camera" in the "collection". Digital cameras</LINE>
	<LINE>Select the bottom right "●" (transfer) the images in the camera screen that are listed.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>• Depending on the number and size of the image, you can take some time to transfer</LINE>
	<LINE>  To.</LINE>
	<LINE>• To transfer images from a digital camera to "PlayStation BB Unit"</LINE>
	<LINE>  I can not.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>For a digital camera corresponding to the photo channel, Home Company</LINE>
	<LINE>Support page of the page(http://www.playstation.jp/info/)</LINE>
	<LINE>You can check on.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_28.xml" LnkNum="2"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Transfer the images." />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
